### Method

# Ide CodeIndexEntryBuilder copy

#### Declaration

    IdeCodeIndexEntryBuilder*
    ide_code_index_entry_builder_copy (
      IdeCodeIndexEntryBuilder* builder
    )

#### Description

No description available.

Available since: | 3.32

#### Return value

Returns: | `IdeCodeIndexEntryBuilder`
| A deep copy of `builder`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.